How to install lua-lemock-dev on Debian Unstable (Sid)